## orange 0.4

=== debian/changelog ===
orange (0.4-2build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:56:55 +0100

orange (0.4-2) unstable; urgency=low

  * Switch my email-address.
  * Add fix_ftbfs_binutils_gold.patch from Ubuntu.
    Closes: #555871
  * Promote unzip and cabextract to Recommends.
    Closes: #584878
  * Format 3.0 (quilt)
  * Drop -l from the manpage, it does not exist.
    Closes: #583772
  * dh7 rules.tiny.
  * Add ${misc:Depends} to Depends, thanks lintian.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 30 Apr 2011 20:10:53 +0200

orange (0.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Wrap Build-Depends.
    + Remove Build-Depends on non -dev packages.
    + Add Build-Dep on quilt.
    + Add Depends on libsynce0-dev, libdynamite-dev, libunshield-dev
      for liborange-dev. (Closes: #515818)
    + Remove duplicate Section header from the orange binary package.
    + Slightly adjust the short and long descriptions to explain
      the difference between the packages.
  * debian/rules:
    + Use quilt for patch handling.
    + Only configure with --host when we are cross-building.
    + Don't use rm in the clean target, dh_clean can handle it.
    + Copy /usr/share/misc/config.{sub,guess} unconditionally, we depend
      on autotools-dev.
    + Remove useless comments.
  * debian/patches/orange-0.4-libtool-1.5.26.diff:
    + Add a new patch that contains relibtoolization with libtool 1.5.26
      instead of 2.2, as the latter breaks --as-needed.
  * debian/copyright:
    + Update copyright years.
    + Update to a newer machine-readable copyright proposal.
    + Use GPL-1+ instead of GPL-any, so lintian does not complain.
  * debian/liborange-dev.install:
    + Do not install liborange.la.

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 19 Feb 2009 19:54:34 +0100

orange (0.3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #483283)
  * debian/control:
    + Added build-dependency on libmagic-dev (suggested by upstream).
    + Added build-dependency on libgsf-1-dev.
    + Bump Standards Version to 3.8.0. (No changes needed)
    + Fix spelling of liborange description.
  * debian/rules:
    + Call configure with --enable-inno --enable-vise --enable-msi
      --with-libgsf, thus enabling INNO, VISE and MSI support.
    + Removed unneeded manpage-fixes.
    + Set LDFLAGS="-Wl,-z,defs -Wl,--as-needed"

 -- Evgeni Golov <sargentd@die-welt.net>  Tue, 10 Jun 2008 10:13:56 +0200

orange (0.3.1-1) unstable; urgency=low

  * New maintainer. (Closes: #469411)
  * New upstream release.
  * debian/control:
    + Add build-dependency on pkg-config.
    + Add a Homepage field.
  * Remove unneeded .dirs files.
  * debian/rules:
    + Install upstream changelog.
    + Don't set CFLAGS and INSTALL_PROGRAM.
  * Update watch file.
  * Use upstream manpage.
  * Use the machine-readable format for debian/copyright.

 -- Evgeni Golov <sargentd@die-welt.net>  Fri, 09 May 2008 08:21:30 +0200

orange (0.3-3) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Add libglib2.0-dev build-dep. (Closes: #465633).
  * Remove version from package description. (Closes: #400257).
    + Thanks to Michael Gilbert.
  * {Source-Version} -> {binary:Version} in -dev package.
  * Remove unneeded debhelper commands from rules.
  * Fix minor bashism in rules.
  * Make clean not ignore errors.
  * debian/orange.1 - Fix whatis entry for description.
    + Clean up help2man cruft.
  * Fix zip extract to actually extract and not remove the files.
    + Thanks to Thomas Viehmann for the fix.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Mon, 03 Mar 2008 23:35:03 -0500

orange (0.3-2) unstable; urgency=low

  * Fixed dependency problem

 -- Volker Christian <voc@debian.org>  Thu, 15 Sep 2005 19:53:03 +0200

orange (0.3-1) unstable; urgency=low

  * New upstream release
  * Changed Maintainer Email to voc@debian.org
  * Update watch file
  * Update standard version to 3.6.2

 -- Volker Christian <voc@debian.org>  Wed, 14 Sep 2005 21:17:04 +0200

orange (0.2-3.1) unstable; urgency=low

  * 0-day NMU (BSP).
  * Applied patch from Andreas Jochen to make orange buildable with gcc-4.0
    (closes: bug#287882).
  * Libtool update (closes: bug#306817).

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  5 Aug 2005 17:31:50 +0200

orange (0.2-3) unstable; urgency=low

  * Added --version-info to dh_makeshlibs

 -- Volker Christian <voc@users.sourceforge.net>  Sun, 29 Aug 2004 13:28:55 +0200
 

orange (0.2-2) unstable; urgency=low

  * Added a watch file
  * Fix printf in tomtom.c:70 to build without warnings on 64 bit archs. (Patch from Peter Palfrader)
  * Fixed the "packed attribute ignored" on some machines in inno.h.
  * Added suggestions to cabextract and unzip.
  * Updated the describtion to not confuse user about needed packages.

 -- Volker Christian <voc@users.sourceforge.net>  Thu, 27 Jul 2004 20:03:20 +0200

orange (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Volker Christian <voc@users.sourceforge.net>  Fri, 18 Jun 2004 22:53:54 +0200
