=== debian/control ===
Source: orange
Section: utils
Priority: optional
Maintainer: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 7.0.50~), zlib1g-dev (>= 1.2.1),
 libdynamite-dev (>= 0.1.1), libunshield-dev (>= 0.5.1),
 librapi2-dev (>= 0.9.1), libsynce0-dev (>= 0.9.1),
 autotools-dev, automake, libtool, libglib2.0-dev, pkg-config,
 libmagic-dev, libgsf-1-dev
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/synce

Package: orange
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: unzip (>= 5.51), cabextract (>= 1.0)
Description: extracts CAB files from self-extracting installers
 Orange is a tool and library for squeezing out juicy installable Microsoft
 Cabinet Files from self-extracting installers for Microsoft Windows.
 It currently supports the following kinds of installers:
    * Early support for installers created by Installer VISE.
    * Support for some installers created by Inno Setup.
    * Early support for the installer used by TomTom products.
    * InstallShield versions 5 and 6.
    * Setup Factory versions 5 and 6.
    * Some other installer (using a DLL called inflate.dll). This is used by
      for example Macromedia Flash Player 6 for Pocket PC 2002.
    * Microsoft Cabinets (also self-extracting) when you have Cabextract
      installed.
    * Zip archives (also self-extracting) when you have UnZip installed.
 .
 This package contains the binary which can be used to extract CAB files.

Package: liborange0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liborange
Conflicts: liborange
Recommends: unzip (>= 5.51), cabextract (>= 1.0)
Description: library to extract CAB files from self-extracting installers
 Orange is a tool and library for squeezing out juicy installable Microsoft
 Cabinet Files from self-extracting installers for Microsoft Windows.
 It currently supports the following kinds of installers:
    * Early support for installers created by Installer VISE.
    * Support for some installers created by Inno Setup.
    * Early support for the installer used by TomTom products.
    * InstallShield versions 5 and 6.
    * Setup Factory versions 5 and 6.
    * Some other installer (using a DLL called inflate.dll). This is used by
      for example Macromedia Flash Player 6 for Pocket PC 2002.
    * Microsoft Cabinets (also self-extracting) when you have Cabextract
      installed.
    * Zip archives (also self-extracting) when you have UnZip installed.
 .
 This package contains the library used for extracting CAB files.

Package: liborange-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, liborange0 (= ${binary:Version}), libsynce0-dev, libdynamite-dev, libunshield-dev
Description: library to extract CAB files - development headers
 Orange is a tool and library for squeezing out juicy installable Microsoft
 Cabinet Files from self-extracting installers for Microsoft Windows.
 It currently supports the following kinds of installers:
    * Early support for installers created by Installer VISE.
    * Support for some installers created by Inno Setup.
    * Early support for the installer used by TomTom products.
    * InstallShield versions 5 and 6.
    * Setup Factory versions 5 and 6.
    * Some other installer (using a DLL called inflate.dll). This is used by
      for example Macromedia Flash Player 6 for Pocket PC 2002.
    * Microsoft Cabinets (also self-extracting) when you have Cabextract
      installed.
    * Zip archives (also self-extracting) when you have UnZip installed.
 .
 This package contains devel headers for liborange0.
