=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS=-Wl,-z,defs -Wl,--as-needed


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-inno --enable-vise --enable-msi --with-libgsf
