=== debian/watch ===
version=3
http://sf.net/synce/ liborange-(.+)\.tar\.gz
